Support » Fixing WordPress » Error when changing language file

  • I’m running WordPress 1.5.2 and I changed my language file to the dutch one for 1.5, but I can’t get it to work I keep getting this error:

    Fatal error: Only variables can be passed by reference in c:\wamp\www\wordpress\wp-includes\gettext.php on line 66

    I’m using wamp server on my computer, so my site isn’t online as of yet.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when changing language file’ is closed to new replies.